/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) { 
    h1, h2, h3 {
        font-size: 28px;
        line-height: 34px;
    }

    p {
        font-size: 20px;
    }

    .logo {
        font-size: 38px;
        line-height: 38px;
    }

    .card {
        padding: 0;
    }
    
    .videoplayer {
        padding-bottom: 50px;
    }

    .icons {
        padding-top: 25px;
    }

    .icons div img {
        width: 100px;
    }

    .icons div.col {
        padding-bottom: 25px;
    }

    .icons div span {
        font-size: 18px;
    }

    .header_text .box {
        margin-right: 10px;
        padding: 0;
    }
 }

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) { 
    
 }

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) { 
    
 }

/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) { 
    
 }
